/* LOGOUT BUTTON COLOUR */
header div.user a.logout {
    color: #aef6fa;
}
/* MENU BACKGROUND COLOUR */
nav ul.menu {
    background: #aef6fa;
}
/* MENU TEXT COLOUR */
nav ul.menu p {
    color: #1f3334;
}
/* BUTTONS BACKGROUND COLOUR */
.NFI-wrapper .NFI-button, form input[type="submit"],
.prettyradio>a.checked, .prettycheckbox>a.checked,
form fieldset div.switch div.prettycheckbox a.checked:before {
    background: #aef6fa;
}
/* BUTTONS TEXT COLOUR */
.NFI-wrapper .NFI-button, form input[type="submit"],
.prettyradio>a.checked, .prettycheckbox>a.checked,
form fieldset div.switch div.prettycheckbox a.checked:before {
    color: #727272;
}
/* BUTTONS HOVER COLOUR */
.NFI-wrapper .NFI-button:hover, form input[type="submit"]:hover {
    background: #94f5fa;
}
/* MENU BORDER COLOUR */
nav ul.menu li {
    border-color: #9ce7eb;
}
/* MENU ICONS COLOUR */
nav ul.menu span, nav ul.menu li.dropdown:after {
    color: #1f3334;
}
/* MENU ICON BRODER COLOUR */
nav ul.menu li span {
    border-color: #9ce7eb;
}
/* MENU ICON ACTIVE STATE BRODER AND BACKGROUND COLOUR */
nav ul.menu li.active span {
    background: #86e7ec !important;
    border-color: #86e7ec;
}
/* MENU ICON HOVER COLOUR */
nav ul.menu li:hover span {
    background: #94f5fa;
}
/* SUBMENU BACKGROUND COLOUR */
nav ul.menu li ul {
    background: #86e7ec;
}
/* SUBMENU BORDER COLOUR */
nav ul.menu li ul li {
    border-color: #80dce1;
}
/* LINKS COLOUR */
form fieldset p a {
    color: #004eff;
}

/* CHARTS */
.ct-series-a .ct-line {
    stroke: #E67373;
    stroke-width: 5px;
}
.ct-series-a .ct-point {
    stroke: #E67373;
    stroke-width: 10px;
    stroke-linecap: circle;
}

/* DATATABLES */
.ellipsis { 
    box-sizing: border-box;
    display: inline-block;
    margin: 0 2px;
    text-align: center;
    cursor: auto;
    outline: none;
    font-weight: 500;
    font-size: 13px;
    color: #383838 !important;
    text-transform: uppercase
}
.dataTables_filter {
    display: none;
}

div.tables .group.facebook{background-color:#44619D;color:#FFFFFF;}

/* COLOUR TAGS */

div.tables .group.grey{background-color:#cccccc}
div.tables .group.premium{background-color:#36BC87;color:#FFFFFF;}
div.tables .group.classpass{background-color:#0055ff;color:#FFFFFF;}

/* Mac OSX Specific */
select#category_id-id {
    height: 35px;
    color: #606060 !important;
    font-size: 20px;
}

#attendance-table, 
#attendance-table-0, 
#attendance-table-1, 
#attendance-table-2, 
#attendance-table-3, 
#attendance-table-4, 
#attendance-table-5, 
#attendance-table-6 {
    border:0px solid black;
    width:100%;
}

#attendance-table td, #attendance-table th,
#attendance-table-0 td, #attendance-table-0 th, 
#attendance-table-1 td, #attendance-table-1 th, 
#attendance-table-2 td, #attendance-table-2 th, 
#attendance-table-3 td, #attendance-table-3 th, 
#attendance-table-4 td, #attendance-table-4 th,
#attendance-table-5 td, #attendance-table-5 th,
#attendance-table-6 td, #attendance-table-6 th {
    padding: 5px 5px 5px 5px;
}

#attendance-table th {
    background-color: #20B57A;
    color:#ffffff;
}

#attendance-table-0 th {
    background-color: #188e63;
    color:#ffffff;
}

#attendance-table-1 th {
    background-color: #20B57A;
    color:#ffffff;
}

#attendance-table-2 th {
    background-color: #20B57A;
    color:#ffffff;
}

#attendance-table-3 th {
    background-color: #767676;
    color:#ffffff;
}

#attendance-table-4 th {
    background-color: #d62598;
    color:#ffffff;
}

#attendance-table-5 th {
    background-color: #d62598;
    color:#ffffff;
}

#attendance-table-6 th {
    background-color: #d62598;
    color:#ffffff;
}
/* class count and milestone */
#attendance-table tr.first-time {
    background-color: #f3baba;
}
#attendance-table tr.second-time {
    background-color: #b0deff;
}
#attendance-table tr.third-time {
    background-color: #ffd19a;
}
#attendance-table tr.fourth-time {
    background-color: #e2a7ff;
}
#attendance-table tr.milestone {
    background-color: #f7be16;
}
#attendance-table tr.special {
    /* member on unlimited subscription */
    border: 3px solid #ffd700;
    box-shadow: inset 0 0 5px 0px #ffce07;
}


table.adm-table a.login{margin:0 5px;font-size:20px;color:#000}
table.adm-table a.menu{margin:0 5px;font-size:20px;color:#000}
table.adm-table a.search{margin:0 5px;font-size:20px;color:#000}
table.adm-table a.question{margin:0 5px;font-size:20px;color:#000}
table.adm-table a.winner{margin:0 5px;font-size:20px;color:#000}
table.adm-table a.invoice{margin:0 5px;font-size:20px;color:#000}
table.adm-table a.edit{margin:0 5px;font-size:20px;color:#000}
table.adm-table a.delete{margin:0 5px;font-size:20px;}
table.adm-table a.email{margin:0 5px;font-size:20px;color:#000}

/*table.adm-table a.login{margin:0 12px;font-size:20px;color:#000}
table.adm-table a.login{margin:0 2px}*/
/* Remove margins and black borders for tables with horizontal scrolling enabled */
.dataTables_wrapper.no-footer .dataTables_scrollBody {border-bottom: 0; border-top: 0;}
table.dataTable {
    margin: 0 auto 0 auto;
    border-collapse: separate;
}

td {
    /*word-break: break-all;*/
}

.s2-select, .s2-select option {height:46px;line-height:46px;font-size:12px;background-color: #f4f4f4;color: #1f3334;font-family: Arial;width:100%;padding-left:10px;border:0px;}

.select2-selection__placeholder, .select2-selection__rendered {font-size:12px;}

div.tables div.dataTables_length {
    width:100%;
    display: block;
    background: #444444;
    text-align:left;
    padding:10px 30px;
    color:#ffffff;
}
div.tables div.dataTables_length select {
    color:#000000;
    margin:0 10px 0 10px;
    font-weight:normal;
}
table.dataTable thead th, table.dataTable thead td {
    border-bottom: 0px;
}
th.hasinput input {
    width:100%;
    margin:10px 0 10px 0;
    font-weight: normal;
    font-size:13px;
}
tr.filterrow {
    background: #383838;
}
.dox-detail-list {margin:0px;padding:20px;background-color:#eeeeee;}

span.info-alert a{color:#16c0c9;}
span.info-alert a:hover{color:#16c0c9;text-decoration: underline;}

.kpi-dashboard a{color:#16c0c9;}
.kpi-dashboard .fa-caret-up{color:#3cbc98;}
.kpi-dashboard .fa-caret-down{color:#ff4a68;}

/* added 2020-07-27 */
.alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}
.alert-success {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}
.alert-info {
    color: #31708f;
    background-color: #d9edf7;
    border-color: #bce8f1;
}
.alert-warning {
    color: #8a6d3b;
    background-color: #fcf8e3;
    border-color: #faebcc;
}
.alert-danger {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}
.bg-primary {
    color: #fff;
    background-color: #337ab7;
}
.bg-success {
    background-color: #dff0d8;
}
.bg-info {
    background-color: #d9edf7;
}
.bg-warning {
    background-color: #fcf8e3;
}
.bg-danger {
    background-color: #f2dede;
}


.btn-danger {
    color: #fff!important;
    background-color: #d9534f!important;
    border-color: #d43f3a!important;
}
.btn-danger:hover {
    color: #fff!important;
    background-color: #c9302c!important;
    border-color: #ac2925!important;
}

.btn-warning {
    color: #fff!important;
    background-color: #f0ad4e!important;
    border-color: #eea236!important;
}

.btn-warning:hover {
    color: #fff!important;
    background-color: #ec971f!important;
    border-color: #d58512!important;
}

.btn-success {
    color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c;
}
.btn-success:hover {
    color: #fff;
    background-color: #449d44;
    border-color: #398439;
}

.btn-info {
    color: #fff;
    background-color: #5bc0de;
    border-color: #46b8da;
}
.btn-info:hover {
    color: #fff;
    background-color: #31b0d5;
    border-color: #269abc;
}

.btn-group-sm>.btn, .btn-sm {
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}

.btn-group-xs>.btn, .btn-xs {
    padding: 1px 5px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}


/*
     FILE ARCHIVED ON 15:40:32 Oct 21, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 20:35:48 Jul 20, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 2.371
  exclusion.robots: 0.04
  exclusion.robots.policy: 0.032
  esindex: 0.006
  cdx.remote: 7.501
  LoadShardBlock: 95.465 (3)
  PetaboxLoader3.resolve: 572.524 (4)
  PetaboxLoader3.datanode: 92.625 (5)
  load_resource: 602.443
  loaddict: 59.891
*/